Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Guard Common Bundle
Bundle-SymbolicName: com.openexchange.guard.common
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ClassPath: lib/simplemagic-1.16.jar,
 .
Export-Package: com.openexchange.guard.common.auth,
 com.openexchange.guard.common.clients.utils,
 com.openexchange.guard.common.java,
 com.openexchange.guard.common.servlets.responses,
 com.openexchange.guard.common.servlets.utils,
 com.openexchange.guard.common.session,
 com.openexchange.guard.common.streams,
 com.openexchange.guard.common.util,
 com.openexchange.guard.exceptions
Import-Package: com.fasterxml.jackson.core,
 com.fasterxml.jackson.databind,
 com.google.gson;version="2.7.0",
 com.google.gson.annotations;version="2.7.0",
 com.google.gson.reflect;version="2.7.0",
 com.google.gson.stream;version="2.7.0",
 com.openexchange.antiabuse,
 com.openexchange.exception,
 com.openexchange.i18n,
 com.openexchange.java,
 com.openexchange.session,
 javax.crypto,
 javax.crypto.interfaces,
 javax.crypto.spec,
 javax.servlet,
 javax.servlet.http,
 javax.xml.parsers,
 org.apache.commons.codec.binary,
 org.apache.commons.io;version="2.2.0",
 org.apache.commons.lang;version="2.6.0",
 org.apache.http;version="4.4.13",
 org.apache.http.client.methods;version="4.5.12",
 org.json,
 org.slf4j,
 org.w3c.dom,
 org.xml.sax
